.articles-manager .articles-list {
  display: table;
  width: 100%;
}

.articles-manager .articles-header {
  font-weight: bold;
}

.articles-manager .articles-header,
.articles-manager .articles-list .article-element {
  display: table-row;
}

.articles-manager .articles-header > *,
.articles-manager .articles-list .article-element > * {
  padding: 5px;
  display: table-cell;
}

.articles-manager .articles-header,
.articles-manager .articles-list .article-element:nth-child(odd) {
  background-color: rgba(9, 63, 116, 0.1);
}

.articles-manager .article-editor img {
  width: 100px;
}

.articles-manager .article-technicals-editor {
  text-align: left;
}

.articles-manager .article-technicals-editor > p {
  display: inline-block;
}

.articles-manager .article-editor > p > label::after,
.articles-manager .article-technicals-editor > p > label::after {
  content: '\00a0';
}

.articles-manager .article-editor > p > *,
.articles-manager .article-technicals-editor > p > * {
  display: table-cell;
  width: auto;
  text-align: left;
}

.articles-manager .article-editor > p > label,
.articles-manager .article-technicals-editor > p > label {
  vertical-align: top;
  font-weight: bold;
  text-align: right;
  width: 200px;
}

.articles-manager .promotions .inactive {
  opacity: 0.2;
}
